@import url(http://fonts.googleapis.com/css?family=Dosis:300,400,600);
@import url(http://fonts.googleapis.com/css?family=Covered+By+Your+Grace);

body {  
      	margin:0;
      	padding:0;
      	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif !important;
      	font-size: 12px;
  	background-image: url("https://www.hanwood.shropshire.sch.uk/stylesheets/images/3756.jpg");
  	background-position: top center;
  	background-repeat: no-repeat;
  	background-color: #90BDE0;
}

#contentHeader {
	float:left;
	width:100%;
  	min-height: 139px;
}


#header {
	width:960px;
	display:block;
	margin: 0 auto;
	position:relative;
  	height:139px;
}

#topbar { 
	width: 100%;
	margin:0 auto;
	display:block;
	min-height: 38px;
        zoom:1;
  	clear:both;
  	
}

#menuWrapper {
 	margin: 0 auto;
  	display: block;
  	width: 960px;
  	background: #027AC1;
  	min-height: 33px;
  	*min-height: 38px;
  	background-image: url("https://www.hanwood.shropshire.sch.uk/stylesheets/images/c4.jpg");
  	background-position;
  	background-repeat: repeat;
}

#headerImage {
	display:block;
	width:960px;
	margin:0 auto;
}

#headerTitleText {
        color: #fff;
        display: none;
        font-size: 43px;
        font-weight: 300;
        font-family: Covered By Your Grace, Arial, sans-serif;
        line-height: 41px;
        margin-left: 260px;
        margin-top: 76px;
        position: absolute;
        text-align: left;
        width: 380px;
        top: 0;
        left: 0;
  	text-shadow: 1px 1px 1px rgba(1, 1, 1, 0.6);
}

#searchForm { /* Pull search box inline rather than display it underneath menu item */
        display: block;
        left: 76px;
        position: relative;
        top: -31px;
        #top:-51px; /* IE6/7 Hack for broken Box Model */
}

#contentBody {
	float: left;
	width:100%;
	margin:0;
	display:inline;
}


#bodyContainer {
	width:940px;
	display:block;
	margin: 0 auto;
	position:relative;
	padding: 12px 10px 0px 10px;
	background:#FFF;
	min-height: 300px;
        _height:300px; /* IE6 min-height hack */

}


#bodyContainerCP {
	width:940px;
	display:block;
	margin: 0 auto;
	position:relative;
	padding: 12px 10px 60px 10px;
	background:#FFF;
	min-height: 400px;
        _height:300px; /* IE6 min-height hack */
  
}

#bodyContainerFP {
	width:900px;
	display:block;
	margin: 0 auto;
	position:relative;
	padding: 12px 30px 0px 30px;
	background:#FFF;
	min-height: 300px;
        _height:300px; /* IE6 min-height hack */
  
  	
}


#sidebar {
	float:left;
	width:220px;
	margin:0 0 0 10px;
	display:inline;
  	clear:both;
}

#headingContainerFP {
       	clear: both;
        display: block;
        margin-top: 40px;
  	#margin-top:0px;
        padding-left: 0;
        width: 900px;
  	#width: 890px;
}

#headingContainer {
  	clear: right;
  	margin-top: -18px;
}

#rssButton {
  	margin-top:-30px !important;
  	margin-left:93% !important;
}

#contentWrapper {
	width:665px;
  	#width:650px; /* IE6 width hack to avoid a float drop */
        float: left;
      	margin: 0;
          border-left: 1px solid #01B0F0;
          padding-left: 20px;
          margin: 20px 0;
  	min-height: 250px;
}
  
#footerWrapper {
	width:100%;
	float:left;
	height:159px;
}

#footer {
	width: 960px;
        display: block;
        margin: 0 auto;
        /*background-image: url(https://www.hanwood.shropshire.sch.uk/stylesheets/images/c2.png);
        background-position: top left;
        background-repeat: no-repeat;
  	background-size: 85% 85%;*/
        height: 140px;
        background-color: #fff;
        color: #999;
        padding-top: 4px;
}

#footerSportsLogo img {
  	width: 6.7%;
float: right;
margin-top: -135px;
margin-right: 275px;
}
  	

#footer a:link, #footer a:visited {
  	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, sans-serif;
  	font-size: 12px;
       color:#FFF;
       text-decoration:none;
}

#footer a:hover {
       color:#FFF;
       text-decoration:underline;
}

span.footer {
	position: relative;
	left: 340px;
	display: none;
  	
}

#footer > div {
text-align: left;
width: 645px;
margin: 0 auto;
margin-top: 22px;
font-size: 11px;
  	
}

#footerEditLogo {
	float: left;
        display: block;
        /*margin-left: 30px;
        margin-top: 110px;*/
  	display:none;
}

/* Homepage Template Overrides */

.boxContainer {
  	margin-left: -10px !important;
}


img {
  border: 0px !important;
}